/*--------------------------------------------------*/


/*clearfix*/


/*--------------------------------------------------*/

.clearfix {
	zoom: 1;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}


/*--------------------------------------------------*/


/*Utility*/


/*--------------------------------------------------*/

.flL {
	float: left !important;
}

.flR {
	float: right !important;
}

.flN {
	float: none !important;
}

.mb0 {
	margin-bottom: 0px !important;
}

.mb5 {
	margin-bottom: 5px !important;
}

.mb10 {
	margin-bottom: 10px !important;
}

.mb15 {
	margin-bottom: 15px !important;
}

.mb20 {
	margin-bottom: 20px !important;
}

.mb25 {
	margin-bottom: 25px !important;
}

.mb30 {
	margin-bottom: 30px !important;
}

.mb35 {
	margin-bottom: 35px !important;
}

.mb40 {
	margin-bottom: 40px !important;
}

.mb45 {
	margin-bottom: 45px !important;
}

.mb50 {
	margin-bottom: 50px !important;
}

.mt0 {
	margin-top: 0 !important;
}

.mt5 {
	margin-top: 5px !important;
}

.mt10 {
	margin-top: 10px !important;
}

.mt15 {
	margin-top: 15px !important;
}

.mt20 {
	margin-top: 20px !important;
}

.mt30 {
	margin-top: 30px !important;
}

.mt40 {
	margin-top: 40px !important;
}

.mt50 {
	margin-top: 50px !important;
}

.mt60 {
	margin-top: 60px !important;
}

.mt70 {
	margin-top: 70px !important;
}

.mt80 {
	margin-top: 80px !important;
}

.mt90 {
	margin-top: 90px !important;
}

.mt100 {
	margin-top: 100px;
}

.taL {
	text-align: left !important;
}

.taC {
	text-align: center !important;
}

.taR {
	text-align: right !important;
}

.fwB {
	font-weight: bold !important;
}

.fwN {
	font-weight: normal !important;
}

.pc_only {
	display: block;
}

.sp_only {
	display: none;
}


/* layout-common
---------------------------------------*/

.contents_area {
	float: right;
	width: 740px;
}

.ttl_style01 {
	background: url(/column/library/img/ttl_line.gif) no-repeat center bottom;
	clear: both;
	color: #006bb8;
	font-size: 25px;
	margin: 0 0 20px;
	padding-bottom: 3px;
}

.ttl_style01_2 {
	background: url(/column/library/img/ttl_line.gif) no-repeat center bottom;
	clear: both;
	color: #006bb8;
	font-size: 25px;
	margin: 0 0 20px;
	padding-bottom: 3px;
}

.ttl_style01 .box_ttl {
	display: block;
	position: relative;
	padding-left: 45px;
}

#new .ttl_style01 .box_ttl:before,
#popular .ttl_style01 .box_ttl:before,
#category .ttl_style01 .box_ttl:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 36px;
	background: left top no-repeat;
	background-size: contain;
}

#new .ttl_style01 .box_ttl:before {
	top: 1px;
	background-image: url(/column/library/img/icon_new1.png);
}

#popular .ttl_style01 .box_ttl:before {
	background-image: url(/column/library/img/icon_popular.png);
}

#category .ttl_style01 .box_ttl:before {
	background-image: url(/column/library/img/icon_category.png);
}

.ttl_style02 {
	font-size: 20px;
	background: url(/column/library/img/ttl_bg_bottom.png) no-repeat left bottom;
	padding-bottom: 5px;
}

.ttl_style02 .ttl_border {
	background: url(/column/library/img/ttl_bg_top.png) no-repeat left top;
	padding-top: 5px;
}

.ttl_style02 .box_area_ttl {
	padding-left: 20px;
	background: url(/column/library/img/ttl_bg.gif) repeat-y left top;
}

.ttl_style02 .box_area_ttl a {
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}

.ttl_style02 .box_area_ttl a:hover {
	opacity: 1;
	color: #006bb8;
	text-decoration: underline;
}

.ttl_style02 .date {
	font-size: 18px;
	color: #999999;
}

.ttl_style03 {
	color: #feb300;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
}

.box_img_ttl {
	margin-top: 10px;
	margin-bottom: 5px;
	font-size: 17px;
	font-weight: bold;
	color: rgb(86, 49, 23);
}

.txt_right_sml {
	margin-bottom: 25px;
	text-align: right;
	font-size: 11px !important;
	line-height: 1.5 !important;
}

.txt_left_sml {
	margin-bottom: 25px;
	text-align: left;
	font-size: 11px !important;
	line-height: 1.5 !important;
}

.box_bl {
	background-color: #e3ebf7;
	padding: 25px;
}


/*---content---*/

.contents_inner #main .column_ttl {
	position: relative;
	border-radius: 4px;
	color: #ffffff;
	font-size: 15px;
	padding: 10px 0 10px 55px;
	vertical-align: middle;
	text-align: left;
	background: #006bb8;
}

.contents_inner #main .column_ttl:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 10px;
	width: 37px;
	margin: auto;
	background: url(/column/img/common/icon_column02.png) left center no-repeat;
	background-size: contain;
}

.contents_inner #main .column_ttl img {
	vertical-align: middle;
	margin: 0 6px;
	height: 24px;
}

.contents_inner #main .columnsub_ttl {
	font-size: 25px;
	color: #006bb8;
	background: url(/column/img/common/ttl_border_p.gif) no-repeat bottom center;
	width: 720px;
	padding-top: 30px;
	text-align: left;
}

.contents_inner #main .gray_ttl {
	margin-top: 70px;
	margin-bottom: 15px;
	font-weight: bold;
	font-size: 22px;
	text-align: center;
	color: #6b7a8f;
}


/*button green*/

.catalog {
	padding: 1px 0;
	margin-bottom: 20px;
}

.catalog_btn {
	width: 650px;
	margin: 0 auto;
}

.catalog_btn a {
	display: block;
	position: relative;
	font-size: 34px;
	font-weight: 700;
	line-height: 1;
	color: #fff;
	text-align: center;
	background: url('/column/img/common/catalog_bg.gif');
	padding: 40px 40px 36px;
	border-radius: 8px;
	box-shadow: 1px 0px 0px #748396, 0px 1px 0px #748396, 2px 1px 0px #748396, 1px 2px 0px #748396, 3px 2px 0px #748396, 2px 3px 0px #748396, 4px 3px 0px #748396, 3px 4px 0px #748396, 5px 4px 0px #748396, 4px 5px 0px #748396, 6px 5px 0px #748396, 5px 6px 0px #748396, 7px 6px 0px #748396, 6px 7px 0px #748396, 8px 7px 0px #748396, 7px 8px 0px #748396, 9px 8px 0px #748396, 8px 9px 0px #748396;
	text-decoration: none;
	width: 560px;
	margin: 0 10px 10px 0;
}

.catalog_btn a:after {
	display: inline-block;
	position: absolute;
	right: 30px;
	margin-top: 1px;
	width: 22px;
	height: 25px;
	background: url('/column/img/common/icon_triangle.png');
	content: '';
}

.catalog_btn a:before {
	display: block;
	position: absolute;
	left: 30px;
	top: 0;
	bottom: 0;
	margin-top: 2px;
	width: 35px;
	height: 25px;
	margin: auto;
	background: url('/column/img/common/icon_mail.png') left center no-repeat;
	background-size: contain;
	content: '';
}

.catalog_btn:hover a {
	box-shadow: 0px 0px 0px #748396;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 0;
	margin-right: 0;
}

.catalog_link {
	position: relative;
	text-align: right;
	margin: 40px 0;

}
.catalog_link a {
	text-decoration: underline;
	color: #0064a9;
	font-size: 22px;
	font-weight: bold;
}
.catalog_link a:hover {
	text-decoration: none;
	opacity: 1;
}

/*--email registration--*/

.emailReg {
	margin: 30px 0 30px;
	position: relative;
}

.emailReg a img {
	display: block;
	width: 100%;
	margin: auto;
}
.emailReg_main {
	margin: 30px 0 30px;
	position: relative;
}

.emailReg_main a img {
	display: block;
	margin: auto;
}

.contents_inner #main .inquiry2 {
	padding: 20px 40px;
	border: #e7e7e7 solid 2px;
	background: linear-gradient(#ffffff, #fafafa);
	margin-bottom: 26px;
}

.contents_inner #main .inquiry2 ul {
	color: #929292;
	width: 270px;
	text-align: center;
}

.contents_inner #main .inquiry2 ul .font_b {
	font-size: 24px;
	font-weight: bold;
}

.contents_inner #main .inquiry2 ul img {
	width: 270px;
	margin: 4px 0px 4px;
}


/* .page_nav01
---------------------------------------*/

.page_nav01 {
	margin: 50px 0;
	text-align: center;
	display: flex;
	justify-content: center;
}

.page_nav01 li {
	height:35px;
	width:35px;
	line-height:35px;
	text-align: center;
	cursor: pointer;
	border-radius: 50%;
	padding:0;
	color: #1565C0;
}
.page_nav01 li:not(.prev,.dot,.next) {
	margin:0 5px;
	border:1px 
	solid #1565C0;
}
.page_nav01 li.dot{
	cursor: none;
	width: 20px;
}
.page_nav01 li.prev {
	padding-right: 10px;
	width: 4em;
}
.page_nav01 li.next {
	padding-left: 10px;
	width: 4em;
}
.page_nav01 li span{
	position:relative;
	display: inline-block;
	box-sizing: border-box;
	text-decoration: none;
	font-size: 16px;
	color:#1565C0;
	width: 100%;
	border-radius: 0;
	transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
}

.page_nav01 li:first-child .act::before{
    content:none !important;
}
.page_nav01 li.prev img,
.page_nav01 li.next img{
    width: 10px;
    vertical-align: middle;
    padding:0 10px;
}
.page_nav01 li.next img{
	transform: rotate(180deg);
}

.page_nav01 li.dot + li a{
	border:none;
}

.page_nav01 li.dot + li a::before{
	border:none;
	content:none !important;
}

.page_nav01 li:has(.act){
    background: #1565C0;
}
.page_nav01 li .act{
    color: white;
    font-weight: bold;
}
.page_nav01 li a:hover {
	border-color: #006bb8;
	color: #006bb8;
}
.page_nav01 .dot + .dot{
	display: none;
}

@media screen and (max-width: 767px){
	.page_nav01 li {
		width: 30px;
		height: 30px;
	}
	.page_nav01 li span,
	.page_nav01 li a {
	   min-width: 30px;
		font-size: 14px;
	}
	.page_nav01 .dot{
		margin: 0;
	}
	.page_nav01 li.prev {
		padding-right: 5px;
	}
	.page_nav01 li.next {
		padding-left: 5px;
	}
	.page_nav01 li.prev img,
.page_nav01 li.next img{
    padding:0 5px;
	width: 7px;
}
}

@media screen and (min-width:768px) {
	.contents_inner {
		padding: 26px 0 0 0;
		width: 956px;
		margin: 0 auto;
	}
	#main {
		width: 720px;
		float: right;
	}
	#side {
		width: 220px;
		float: left;
	}
	.bnr_area li {
		margin-bottom: 10px;
	}
	.nav_box {
		margin-top: 15px;
	}
	.nav_box + .nav_box {
		margin-top: 0;
	}
	.nav_box h3 {
		border-bottom: 2px solid #006bb8;
		padding-bottom: 10px;
		color: #006bb8;
		text-align: center;
		font-size: 16px;
		font-weight: bold;
		margin-bottom: 15px;
	}
	.nav_new .nav_icon {
		background: url(/column/library/img/icon_new1.png) no-repeat left 0;
		background-size: 24px;
		padding-left: 30px;
	}
	.nav_po .nav_icon {
		background: url(/column/library/img/icon_popular.png) no-repeat left 0;
		background-size: 24px;
		padding-left: 30px;
	}
	.nav_ca .nav_icon {
		background: url(/column/library/img/icon_category.png) no-repeat left 0;
		background-size: 24px;
		padding-left: 30px;
	}
	.nav_list li {
		padding: 0 10px 10px 0;
		margin-bottom: 15px;
		font-size: 12px;
		border-bottom: 2px dotted #e0dcd4;
	}
	.nav_list li.last {
		border: none;
	}
	.nav_list .nav_ar {
		background: url(/column/library/img/arrow3.png) no-repeat 7px center;
		padding-left: 25px;
	}
	.nav_list .nav_ar a {
		text-decoration: none;
		color: #333333;
	}
	.nav_list li a:hover {
		text-decoration: underline;
	}
	.pagetop_btn {
		clear: both;
		text-align: right;
		margin: 0 0 20px;
		line-height: 0;
	}
}

@media screen and (max-width: 767px) {
	.pc_only,
	#location,
	#main .map,
	#main .contact,
	#pagetop_btn {
		display: none;
	}
	#side,
	.sp_only {
		display: block;
	}
	.ttl_style01,
	.ttl_style01_2 {
		margin: 0 10px 20px 10px;
		padding-bottom: 8px;
		font-size: 116%;
		font-weight: bold;
		background-image: url(/img/common/ttl_boder.png);
		background-size: contain;
	}
	.ttl_style01 .box_ttl {
		padding-left: 32px;
	}
	#new .ttl_style01 .box_ttl:before,
	#popular .ttl_style01 .box_ttl:before,
	#category .ttl_style01 .box_ttl:before {
		top: -1px;
		width: 25px;
	}
	.ttl_style02 {
		font-size: 116%;
		margin: 0 10px 15px 10px;
		padding-bottom: 2px;
	}
	.ttl_style02 .ttl_border {
		padding-top: 2px;
	}
	.ttl_style02,
	.ttl_style02 .ttl_border,
	.ttl_style02 .box_area_ttl {
		background-size: 4px;
	}
	.ttl_style02 .date {
		font-size: 14px;
	}
	.ttl_style03 {
		font-size: 14px;
		border-bottom: 2px solid #feb300;
		padding-bottom: 10px;
		padding-left: 10px;
		text-align: left;
		margin-bottom: 25px;
	}
	.contents_inner #main .column_ttl {
		border-radius: 0;
		padding: 3% 0;
		font-size: 141%;
		font-weight: bold;
		text-align: center;
	}
	.contents_inner #main .column_ttl:before {
		position: static;
		display: inline-block;
		width: 20px;
		height: 18px;
		margin-right: 3%;
		vertical-align: middle;
	}
	/* catalog */
	.contents_inner #main .gray_ttl {
		margin: 5% 10px 4% 10px;
		padding-bottom: 5px;
		font-size: 116%;
		text-align: left;
		color: #006bb8;
		background: url(/img/common/ttl_boder.png) no-repeat bottom center;
		background-size: contain;
	}
	.catalog {
		margin: 0 10px 4%;
	}
	.catalog_btn {
		width: auto;
	}
	.catalog_btn a {
		width: auto;
		margin: 0;
		padding: 5.7% 0;
		font-size: 116%;
		box-shadow: none;
		border-radius: 5px;
		line-height: 1.5;
	}
	.catalog_btn:hover a,
	.catalog_btn:hover a img {
		margin: 0;
		opacity: 1;
	}
	.catalog_btn a:before {
		left: 20px;
		top: 0;
		bottom: 0;
		width: 20px;
		background-size: contain;
		content: '';
	}
	.catalog_btn a:after {
		display: block;
		position: absolute;
		top: 0;
		bottom: 0;
		right: 4%;
		width: 8px;
		margin: auto;
		background: url(/column/img/common/s_req_btn_after.png) no-repeat left center;
		background-size: contain;
	}
	.catalog_link {
		margin: 20px 10px 30px;
		text-align: center;
	}
	.catalog_link a {
		position: relative;
		display: block;
		padding: 20px;
		font-size: 13px;
		text-align: center;
		text-decoration: none;
		color: #333;
		background: #daebf8;
		border-radius: 4px;
	}
	.catalog_link a:after {
		content: '';
		position: absolute;
		right: 15px;
		top: 50%;
		transform: translateY(-50%);
		display: block;
		width: 9px;
		height: 12px;
		background: url(/img/common/s_icon_arrow.png) no-repeat top left;
		background-size: contain;
	}
	.catalog_link a span {
		display: none;
	}
	.contents_inner #main .columnsub_ttl {
		width: auto;
		height: auto;
		margin: 5% 10px 4%;
		padding-top: 0;
		padding-bottom: 5px;
		font-size: 116%;
		background-image: url(/img/common/ttl_boder.png);
		background-size: contain;
		font-weight: bold;
	}
	.emailReg {
		margin: 20px 10px;
	}
	/*library*/
	.box_bl {
		padding: 10px;
	}
	.box_img_ttl {
		font-size: 14px;
	}
}



/*new include*/
.col_include {
	overflow: hidden;
	display: flex;
    flex-wrap: wrap;
	gap: 4px;
}

.col_include li {
	width: calc((100% - 12px) / 4);
	box-sizing: border-box;
	margin-bottom: 21px;
	border-radius: 8px;
}
.col_include li.is_disabled{
	background-color: #EFEFEF;
    opacity: 0.6;
    pointer-events: none;
}

.col_include li:nth-child(4n) {
	padding-right: 0;
}

.col_include li > a {
	position: relative;
	font-size: 13px;
	padding: 0 10px;
	display: block;
	border: 1px solid #d9d9d9;
}
.col_include li > a {
	border-radius: 8px;
	overflow: hidden;
}

.col_include li > a::after {
	position: absolute;
	content: "";
	display: block;
	background: url('/column/img/common/img_arrow_column.png');
	width: 32px;
	height: 32px;
	bottom: 0;
	right: 0;
	z-index: 10;

}

.col_include li:first-child > a::before,
.col_include li:nth-child(2) > a::before,
.col_include li:nth-child(3) > a::before,
.col_include li:nth-child(4) > a::before,
.col_include li:nth-child(5) > a::before,
.col_include li:nth-child(6) > a::before{
	position: absolute;
	content: "";
	display: block;
	background: url('/column//img/common/icon_new.png');
	width: 43px;
	height: 43px;
	background-size: contain;
	background-repeat:no-repeat;
	top: 0;
	left: 0;
	z-index: 10;
}

.col_include li:first-child > a {
	background: url('/column/img/common/inc_ninchi.png') no-repeat 95% center;
    background-size: 35%;
}
.col_include li:nth-child(2) > a {
	background: url('/column/img/common/inc_homecare.png') no-repeat 95% center;
    background-size: 35%;
}
.col_include li:nth-child(3) > a {
	background: url('/column/img/common/inc_rental.png') no-repeat 95% center;
    background-size: 35%;
}
.col_include li:nth-child(4) > a {
	background: url('/column/img/common/inc_brain-training.png') no-repeat 95% center;
    background-size: 35%;
}
.col_include li:nth-child(5) > a {
	background: url('/column/img/common/inc_oshihon.png') no-repeat 95% center;
    background-size: 35%;
}
.col_include li:nth-child(6) > a {
	background: url('/column/img/common/inc_recipe.png') no-repeat 95% center;
	background-size: 35%;
}

.col_include li:nth-child(7) > a {
	background: url('/column/img/common/inc_nagara.png') no-repeat 95% center;
	background-size: 35%;
}

.col_include li:nth-child(8) > a {
	background: url('/column/img/common/inc_library.png') no-repeat 95% center;
	background-size: 35%;
}
.col_include li:nth-child(9) > a {
	background: url('/column/img/common/inc_condition.png') no-repeat 95% center;
	background-size: 35%;
}

.col_include li:nth-child(10) > a {
	background: url('/column/img/common/inc_onayami.png') no-repeat 95% center;
	background-size: 35%;
}

.col_include li:nth-child(11) > a {
	background: url('/column/img/common/inc_iroha.png') no-repeat 95% center;
	background-size: 35%;
}

.col_include li:nth-child(12) > a {
	background: url('/column/img/common/inc_info.png') no-repeat 95% center;
	background-size: 35%;
}

.col_include li:last-child > a {
	background: url('/column/img/common/inc_kinryoku.png') no-repeat 95% center;
	background-size: 35%;
}


.col_include li > a > span {
	display: table-cell;
	vertical-align: middle;
	font-size: 13px;
	height: 117px;
}
.col_include li > a span.bold {
	font-weight: bold;
	font-size: 14px;
	color: #1565C0;
}

.col_include li > a:hover {
	text-decoration: none;
	border-color: #006bb8;
	opacity: 1;
}

.col_include li > a:hover > span {
	opacity: .8;
}

.col_include li > a:hover:before {
	border-bottom: 24px solid transparent;
	border-left: 20px solid #006bb8;
}
.brain-training .col_include li > a:hover:before {
	border-bottom: none;
	border-left: none;
}

.col_include li.active > a {
	pointer-events: none;
	cursor: default;
	border-color: #d9d9d9;
	text-decoration: none;
}

.col_include li.active > a:after {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	height: 100%;
	width: 100%;
	background: #e6e6e6;
	opacity: .7;
}

.col_include li.active > a:hover:before {
	border-bottom: 24px solid transparent;
	border-left: 20px solid #000;
}

@media screen and (max-width: 767px) {
	.col_include {
		padding: 0 10px 0;
	}
	.col_include li {
		width: calc((100% - 4px) / 2);
		margin-bottom: 5px;
	}
	.col_include li > a {
		padding: 15px 10px 10px 5px;
	}
	.col_include li > a > span {
		font-size: 12px;
		line-height: 20px;
	}
	.col_include li > a span.bold {
		font-size: 13px;
	}
	.col_include li:first-child > a{
		background-position-y: 90% !important;
	}
	.col_include li:first-child > a,
	.col_include li:nth-child(2) > a,
	.col_include li:nth-child(3) > a,
	.col_include li:nth-child(4) > a,
	.col_include li:nth-child(5) > a,
	.col_include li:nth-child(6) > a,
	.col_include li:nth-child(7) > a,
	.col_include li:nth-child(8) > a,
	.col_include li:nth-child(9) > a,
	.col_include li:last-child > a {
		background-position: 95% 60%;
        background-size: 14vw;
		line-height: 1.2;
	}
	.col_include li:first-child > a::before,
	.col_include li:nth-child(2) > a::before,
	.col_include li:nth-child(3) > a::before,
	.col_include li:nth-child(4) > a::before,
	.col_include li:nth-child(5) > a::before,
	.col_include li:nth-child(6) > a::before{
		width: 32px;
		height: 32px;
	}

	.col_include li > a > span {
		height: 60px;
	}
}

/*
side Nav
-----------------------------*/

.mb30Pc{
	margin-bottom: 30px;
}
#side .sideTtl{
	margin-bottom: 20px;
}
#side .sideCont{
	margin-bottom: 30px;
}

@media screen and (max-width: 767px){
	.mb30Pc{
		margin-bottom: 4%;
	}
	#side .sideCont{
		margin-bottom: 35px;
	}
	#side .sideTtl {
		font-weight: bold;
		margin: 5% 10px 4% 10px;
		padding-bottom: 5px;
		font-size: 116%;
		text-align: left;
		color: #006bb8;
		background: url(/img/common/ttl_boder.png) no-repeat bottom center;
		background-size: contain;
	}
	#side .sideCont dd{
		margin: 0 10px;
	}
}
/*---SrchBox---*/
.clmnSrchBox form{
	display: table;
	width: 100%;
	border: 1px solid #bebfbf;
	border-radius: 4px;
	overflow: hidden;
	box-sizing: border-box;
}
.clmnSrchBox input[type=text]{
	padding: 5px 10px;
	box-sizing: border-box;
	border: 0;
	font-size: 14px;
	width: 100%;
	display: table-cell;
}
/*
.clmnSrchBox input[type=submit]{
	display: none;
}
*/
.clmnSrchBox label {
	width: 20%;
	display: table-cell;
	vertical-align: middle;
	color: #fff;
  background-image: linear-gradient( to top, #036cb9 0%, #4893cd 100%);
	text-align: center;
	cursor: pointer;
}
.clmnSrchBox label input[type=submit] {
	background: transparent;
	border: none;
	color: #fff;
}
@media screen and (max-width: 767px){
	.clmnSrchBox input[type=text]{
		padding: 10px;
	}
}

/*---side_rank---*/
#side_rank .sideTtl{
	margin-bottom: 5px;
}
#side_rank .rankArticle{
	padding: 15px 0 10px;
	border-bottom: 1px dashed #eee;
	position: relative;
}
#side_rank .rankArticle a{
	display: block;
	text-decoration: none;
}
/*---imgBox---*/
#side_rank .rankArticle .imgBox{
	float: left;
	width: 86px;
	border: 1px solid #e8e8e8;
	box-sizing: border-box;
}
#side_rank .rankArticle .imgBox img{
	width: 100%;
	height: auto;
	display: block;
}
#side_rank .rankArticle .articleTtl{
	float: right;
	width: 125px;
	font-size: 14px;
	line-height: 1.3;
}
/*main*/
#side_rank .rankArticle.main .imgBox{
	float: none;
	width: 220px;
}
#side_rank .rankArticle.main .articleTtl{
	float: none;
	width: 100%;
	margin-top: 5px;
}

/*rank*/
#side_rank .rankArticle:before{
	width: 20px;
	height: 20px;
	line-height: 21px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	background-color: #bbb;
	color: #fff;
	position: absolute;
	top: 10px;
	left: 0;
	z-index: 2;
}
#side_rank .rankArticle.main:before{
	content: "1";
	width: 24px;
	height: 24px;
	line-height: 25px;
	font-size: 14px;
}
#side_rank .rankArticle:nth-child(-n+3):before{background-color: #feb300;}
#side_rank .rankArticle:nth-child(2):before{content: "2";}
#side_rank .rankArticle:nth-child(3):before{content: "3";}
#side_rank .rankArticle:nth-child(4):before{content: "4";}
#side_rank .rankArticle:nth-child(5):before{content: "5";}
#side_rank .rankArticle:nth-child(6):before{content: "6";}
#side_rank .rankArticle:nth-child(7):before{content: "7";}
#side_rank .rankArticle:nth-child(8):before{content: "8";}
#side_rank .rankArticle:nth-child(9):before{content: "9";}
#side_rank .rankArticle:nth-child(10):before{content: "10";}

@media screen and (max-width: 767px){
	#side_rank .sideTtl{
		margin-bottom: 0;
	}
	#side_rank .rankArea{
		display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	#side_rank .rankArticle{
		width: 48%;
	}
	/*---imgBox---*/
	#side_rank .rankArticle .imgBox,
	#side_rank .rankArticle.main .imgBox{
		float: none;
		width: 100%;
	}
	#side_rank .rankArticle .articleTtl,
	#side_rank .rankArticle.main .articleTtl{
		float: none;
		width: 100%;
		margin-top: 5px;
	}
	/*rank*/
	#side_rank .rankArticle.main:before{
		width: 20px;
		height: 20px;
		line-height: 21px;
		font-size: 12px;
	}
}
/*---side_tag---*/
#side_tag .sideTtl{
	margin-bottom: 15px;
}
#side_tag{
	margin-bottom: 80px;
}
.tagList li{
    display: inline-block;
    margin: 5px 10px 0 0;
}
.tagList a{
	border: 1px solid #004098;
	color: #006bb8;
	border-radius: 9999px;
	display: block;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 1em;
	background-color: #fff;
}
.tagList a::before{
	content:"#";
}
.tagList a:hover{
	text-decoration: none;
	opacity: 1;
	background-color: #004098;
	color: #fff;
}
@media screen and (max-width: 767px){
	#side_tag .sideTtl{
		margin-bottom: 3%;
	}
	.tagList li{
		margin: 12px 10px 0 0;
	}
}
/*---side_bn---*/
#side_bn{
	margin-bottom: 30px;
}
#side_bn .info{
	display: none;
}
/*
pageTagList
-----------------------------*/
.pageTagList{
	margin: 10px 0;
}
@media screen and (max-width: 767px) {
	.pageTagList{
		margin: 10px 4%;
	}
}

/*
recommendItems
-----------------------------*/
@media screen and (min-width: 768px){
	.slider li{
		width: 152px!important;
	}
}
.slider{
	margin: 0 auto;
	overflow: hidden;
}
.slider li{
	overflow: hidden;
	float: left;
	margin-right: 15px;
	font-size: 13px;
}
.slider li a{
	text-decoration: none;
	display: block;
}
.slider li:last-child{
	margin-right: 0;
}
.slider li .ph{
	border: 1px solid #d8d8d8;
	border-width: 1px!important;
	height: 152px;
	margin-bottom: 5px;
	position: relative;
	overflow: hidden;
	box-sizing: border-box;
}
.slider li .ph img{
	width: 100%;
	height: auto;
	display: block;
}
.slider li dt{
	margin-bottom: 10px;
	word-break: break-all;
}
.saleWrap .slider li dd{
	display: inline-block;
}
.slider li dd span{
	color: #000;
	font-weight: bold;
}
@media screen and (min-width: 768px){
	.slider.noSlide {
		width: 720px!important;
		margin: 0px auto;
	}
	.slider.noSlide li{
		margin-right: 36px!important;
	}
	.slider.noSlide li:last-child{
		margin-right: 0px!important;
	}
	.setArea .bx-controls-direction{
		display: none;
	}
}
@media screen and (max-width: 767px){
	.slider.noSlide{
		width: 94%;
		margin:0 auto 30px;
		font-size: 13px!important;
	}
	.slider li .ph{
		width: 100%;
		height: auto;
		border: 0;
	}
	.slider li .ph img{
		width: 96%;
		height: auto;
		border: 1px solid #d8d8d8;
		display: block;
		margin: auto;
	}
	.setArea .bx-wrapper {
		max-width: auto!important;
	}
	.relatedArea .slider li,
	.setArea .slider li{
		padding-bottom: 20px;
		margin-right: 14px!important;
	}
	.slider.noSlide li{
		width:31%;
		margin-right: 3.5%!important;
	}
	.slider.noSlide li:last-child{
		margin-right: 0!important;
	}
	.setArea .bx-controls-direction{
		display: block;
	}
}

/*---------------bx-slider修正------------*/
@media screen and (min-width: 768px){
	.sliderWrap .bx-wrapper{
		max-width: 653px!important;
	}

}
.bx-wrapper{
	box-shadow: none;
    border: none;
}
.bx-wrapper .bx-controls-direction a{
	width: 50px;
	height: 50px;
	top: 23%;
}
.bx-wrapper .bx-next:hover, .bx-wrapper .bx-next:focus {
    background-position: 0;
}
.bx-wrapper .bx-prev{
	left: -42px;
	background: url(/column/img/common/arrow_prev.png) no-repeat top left;
}
.bx-wrapper .bx-next{
	right: -42px;
	background: url(/column/img/common/arrow_next.png) no-repeat top left;
}

@media screen and (max-width: 767px){
	.bx-wrapper .bx-controls-direction a{
		background-size: 40px 40px;
		top: 23%;
	}
	.bx-wrapper .bx-next:hover, .bx-wrapper .bx-next:focus {
		background-position: 0;
	}
	.bx-wrapper .bx-prev{
		left: -20px;
	}
	.bx-wrapper .bx-next{
		right: -20px;
	}
	.bx-wrapper img{
		width: 100%;
	}
}

/* SNS Section */

.sns_section {
	margin-top: 50px;
}

.sns_ttl {
	font-weight: bold;
	font-size: 30px;
	text-align: center;
	color: #006bb8;
	margin-bottom: 30px;
}

.sns_btn {
	width: 100%;
}

.sns_btn li {
	width: 400px;
    margin: 0 auto;
	text-align: center;
}

.sns_btn li a {
	display: block;
	padding: 20px 10px;
	border-radius: 5px;
}

.line_pc_only {
	display: none !important;
}

.sns_btn .icon {
	font-size: 190%;
	color: #fff;
	text-decoration: none;
}

.sns_btn .icon_fb {
	background-color: #3b5998;
	border: 1px solid #324e8a;
}

.sns_btn .icon_fb span {
	background: url('/column/library/img/sns_fb.jpg') no-repeat left center;
	padding-left: 45px;
	background-size: 35px;
	display: inline-block;
}

.sns_btn .icon_tw {
	background-color: #000000;
	border: 1px solid #000000;
}

.sns_btn .icon_tw span {
	background: url('/column/library/img/sns_tw.png') no-repeat center;
    padding-left: 130px;
    background-size: contain;
}

.sns_btn .icon_bing {
	background-color: #00a4de;
	border: 1px solid #0187b6;
}

.sns_btn .icon_bing span {
	background: url('/column/library/img/sns_bing.jpg') no-repeat left center;
	padding-left: 45px;
	background-size: 35px;
}

@media screen and (max-width: 767px) {
	/* SNS */
	.sns_section {
		margin: 30px 0;
	}
	.sns_inner {
		padding: 0 10px;
	}
	.sns_ttl {
		font-size: 20px;
		margin-bottom: 10px;
	}
	.sns_btn .icon_line {
		background-color: #00c300;
		border: 1px solid #01ae01;
	}
	.sns_btn .icon_line span {
		background: url('/column/library/img/sns_line.jpg') no-repeat left center;
		padding-left: 45px;
		background-size: 35px;
	}
	.sns_btn .icon_fb span {
		background: url('/column/library/img/sns_fb_sp.jpg') no-repeat;
		background-size: 15px !important;
		display: inline;
	}
	.sns_btn .icon_fb {
		background-color: #425f9c;
		border: 1px solid #324e8a;
	}
	.sns_btn .icon span {
		padding-top: 20px;
		font-size: 10px;
		background-position: center top;
	}
	.sns_btn li {
		width: 50%;
	}
	.sns_btn li a {
		padding: 35px 0 5px
	}
	.line_pc_only {
		display: table-cell !important;
	}
	.sns_btn .icon {
		font-size: 85%;
	}
	.sns_btn .icon span {
		background-size: 25px;
	}
	.sns_btn .icon_tw span {
		background-size: contain;
		padding-left: 115px;
	}
}


/* slider Section */
#column_list .itemBox{
	width: 100%;
}
#column_list .itemBox img{
	border: 1px solid #CCCCCC;
	border-radius: 8px;
}
#column_list .itemBox .date{
	margin-top: 20px;
}
#column_list .itemBox .column_title{
	font-size: 16px;
	font-weight: bold;
	margin-top: 15px;
}
#column_list .itemBox .column_text{
	font-size: 14px;
	margin-top: 35px;
}
@media screen and (max-width: 1090px){
	.ipadOnly{
		display: block;
	}
	.col_include li:first-child > a {
        background-position-y: 32px;
    }
}